/*************************************************************************************************************************************
	HIDE TEST COOKIES ECHO div (visible only by Admin)
*************************************************************************************************************************************/
#testcookies { display: none !important; }


/*************************************************************************************************************************************
	HEADER TOP PADDING FIX » SET PADDING ACCORDINGLY
	TOP BAR AND HEADER BEHAVIOUR 
*************************************************************************************************************************************/
/*
@media screen and (min-width:990px) {
#main {padding-top: 117px !important;}
.av_header_transparency #main {padding-top: 0px !important;}
}

@media screen and (min-width:1250px) {
#main { padding-top: 152px !important;}
.av_header_transparency #main {padding-top:0px !important;}
}
*/
























/*************************************************************************************************************************************
	PRE-FOOTER
*************************************************************************************************************************************/
#prefooter-wrapper {display: block; padding: 0;  background: #008dc7; }
#prefooter-wrapper .container {padding:0;}

/* SVG */
#prefooter-wrapper svg {background:#FFF;}
.archive #prefooter-wrapper svg {background:#f2f2f2;}
.blog #prefooter-wrapper svg,
.single #prefooter-wrapper svg {background:#ededed;}

#prefooter-wrapper p {text-align: center; background: #008dc7; color: #FFF; font-family: "foo",sans-serif; margin:0 auto; line-height: .8; font-size:12vw;}

@media only screen and (max-width: 767px) {
#prefooter-wrapper .container { width: 100% !important; max-width: 100% !important;}
}

@media only screen and (min-width: 1250px) {
#prefooter-wrapper p {font-size: 6vw;}
}









/*************************************************************************************************************************************
	FOOTER
*************************************************************************************************************************************/
#footer {background: #008dc7; padding-top: 0;
background: #2980b9;  /* fallback for old browsers */
background: -webkit-linear-gradient(to top, #2c3e50, #2980b9);  /* Chrome 10-25, Safari 5.1-6 */
background: linear-gradient(to top, #2c3e50, #2980b9); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
}

@media only screen and (min-width: 1250px) {
#footer { padding-top: 50px;}
}

#footer .mite {display: block; text-align: center; padding: 4px; margin: 4px auto 8px; background: rgba(255, 255, 255, 0.15); border-radius: 3px;}
#footer .iata-number {display: block;text-align: center; padding: 4px; margin: 4px auto 8px; background: rgba(255, 255, 255, 0.15); border-radius: 3px;}



/*************************************************************************************************************************************
	SOCKET
*************************************************************************************************************************************/
#socket { background: #2d3f51; border-top: 1px solid rgb(255 255 255 / 10%); }




/*************************************************************************************************************************************
	CUSTOM FONTS
*************************************************************************************************************************************/

/*
@font-face {
	font-family: 'foo';
	font-style: normal;
	font-weight: 400;
	src: url('/assets/fonts/foo.eot');
	src: url('/assets/fonts/foo.eot?#iefix') format('embedded-opentype'),
	url('/assets/fonts/foo.woff') format('woff'),
	url('/assets/fonts/foo.ttf') format('truetype');
}
*/































































